import { IExecutionContext } from "../i-execution-context";
import { IGithubRepository } from "./i-github-repository";
export declare const GQL_LIST_REPOSITORIES_BY_ORG_NAME = "\nquery ($orgName: String!) {\n  organization(login: $orgName) {\n    id\n    name\n    url\n    repositories(first: 100) {\n      nodes {\n        id\n        name\n      }\n    }\n  }\n}\n";
export declare function listRepositories(ctx: IExecutionContext, cmdArgs: readonly string[]): Promise<ReadonlyArray<IGithubRepository>>;
